Subject: [TR] Great Video I Made- Absolutely No LBC Content

From: William Brewer <[email-masked]>
Date: Sun, 20 May 2012 15:51:21 -0700 (PDT)

We recently spent a weekend on a dry lake bed towing up an antique 
sailplane behind a pickup truck. We gave about 50 rides for free. I made a video 
and posted it to youtube. I am sharing it with the various groups & forums I 
belong to. I hope that the listers enjoy it, even without dripping, rusting and 
sparking content.

         http://www.youtube.com/watch?v=_VGGt2l0yuI

     Bill Brewer - Tehachapi
     1960 TR3A

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]